{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	// "condition": { //模式配置，仅开发期间生效
	// 	"current": 0, //当前激活的模式(list 的索引项)
	// 	"list": [{
	// 		"name": "me", //模式名称
	// 		"path": "pages/login/login", //启动页面，必选
	// 		"query": "uuid=c4bba940-f69e-11ea-a419-6bafda9d095e&__id__=1" //启动参数，在页面的onLoad函数里面得到
	// 	}]
	// },
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"app-plus": {

				}
			}
		},
		{
			"path": "pages/forgetpassword/forgetpassword",
			"style": {
				"app-plus": {
					"buttons": [{
						"type": "back"
					}]
				}
			}
		},
		{
			"path": "pages/forgetpassword/set-newpassword",
			"style": {
				"app-plus": {
					"buttons": [{
						"type": "back"
					}]
				}
			}
		}, {
			"path": "pages/forgetpassword/get-captcha",
			"style": {
				"app-plus": {
					"buttons": [{
						"type": "back"
					}]
				}
			}
		}, {
			"path": "pages/home/home",
			"style": {
				"transparentTitle": "always",
				"app-plus": {

				}
			}
		},
		{
			"path": "pages/funds-confirm/funds-confirm",
			"style": {
				"transparentTitle": "always",
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "款项用途确认",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/go-order/go-order",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "选择下单类型",
						"autoBackButton": false,
						"splitLine": {
							"color": "#ccc",
							"height": "0.5px"
						}
					}
				}
			}
		}, {
			"path": "pages/quota/quota",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "配额订单",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/no-quota/no-quota",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "非配额订单",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/group-buy/group-buy",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "团购订单",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/select-sale-plan/select-sale-plan",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "销售计划选择",
						"autoBackButton": true
						// "buttons": [{
						// 	"type": "none",
						// 	"text": "选择",
						// 	"fontSize": "14px",
						// 	"color": "#555"
						// }]
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/select-group-plan/select-group-plan",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "计划类型选择",
						"autoBackButton": true
						// "buttons": [{
						// 	"type": "none",
						// 	"text": "选择",
						// 	"fontSize": "14px",
						// 	"color": "#555"
						// }]
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/select-product/select-product",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "产品查询",
						"autoBackButton": true
						// "buttons": [{
						// 	"type": "none",
						// 	"text": "选择",
						// 	"fontSize": "14px",
						// 	"color": "#555"
						// }]
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
				// "onReachBottomDistance": 0
			}
		}, {
			"path": "pages/select-product-pro/select-product-pro",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "产品查询",
						"autoBackButton": true
						// "buttons": [{
						// 	"type": "none",
						// 	"text": "选择",
						// 	"fontSize": "14px",
						// 	"color": "#555"
						// }]
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/select-business/select-business",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "商机选择",
						"autoBackButton": true
						// "buttons": [{
						// 	"type": "none",
						// 	"text": "选择",
						// 	"fontSize": "14px",
						// 	"color": "#555"
						// }]
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/select-group-client/select-group-client",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "团购客户选择",
						"autoBackButton": true
						// "buttons": [{
						// 	"type": "none",
						// 	"text": "选择",
						// 	"fontSize": "14px",
						// 	"color": "#555"
						// }]
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/address-manage/address-manage",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "收货地址",
						"autoBackButton": true
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/select-terminal/select-terminal",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "终端选择",
						"autoBackButton": true
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/select-agent/select-agent",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "经销商选择",
						"autoBackButton": true
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		},
		
		{
			"path": "pages/select-paint-design/select-paint-design",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "祝福语选择",
						"autoBackButton": true
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/purchase/purchase",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "选择要货类型",
						"autoBackButton": false,
						"splitLine": true
					}
				}
			}
		// }, {
		// 	"path": "pages/purchase-main/purchase-main",
		// 	"style": {
		// 		"app-plus": {
		// 			"titleNView": {
		// 				"titleAlign": "left",
		// 				"titleColor": "#333",
		// 				"titleSize": "17px",
		// 				"backgroundColor": "#fff",
		// 				"titleText": "要货",
		// 				"autoBackButton": true
		// 			}
		// 		}
		// 	}
		},{
			"path": "pages/purchase/purchase-list",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "未发货产品",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/purchase/purchase-apply",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "要货",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/select-customer/select-customer",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "客户选择",
						"autoBackButton": true
					}
				}
			}
		},{
			"path": "pages/select-all-customer/select-all-customer",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "分流经销商",
						"autoBackButton": true
					}
				}
			}
		},{
			"path": "pages/select-shunt-list/select-shunt-list",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "分流经销商",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/select-shunt-all/select-shunt-all",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "全部经销商",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/select-shunt-adress/select-shunt-adress",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "分流收货单位",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/select-sale-place/select-sale-place",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "KA卖场",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/select-client/select-client",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "客户选择",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "选择",
							"fontSize": "14px",
							"color": "#555"
						}]
					},
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/plan/plan",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "发货计划",
						"autoBackButton": false,
						"buttons": [{
							"type": "none",
							"text": "提交",
							"fontSize": "14px",
							"color": "#555"
						}]
					}
				}
			}
		},{
			"path": "pages/select-address/select-address",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "收货地址",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/usercenter/usercenter",
			"style": {
				"app-plus": {

				}
			}
		}, {
			"path": "pages/apply-delivery/apply-delivery",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "发货申请",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/apply-order/apply-order",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "要货申请",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/apply-history/apply-history",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "申请历史",
						"autoBackButton": true
					}
				}
			}
		}, {
			"path": "pages/shop/shop",
			"style": {
				"app-plus": {

				},
				"backgroundColor": "custom"
			}
		},
		{
			"path": "pages/message/message",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "消息中心",
						"autoBackButton": false
					}
				}
			}
		},
		{
			"path": "pages/message-list/message-list-page",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "消息中心",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/purchase-plan/purchase-plan",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "销售计划",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/purchase-plan-detail/purchase-plan-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "",
						"autoBackButton": true
					},
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/terminal/terminal",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "终端查询",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/terminal-detail/terminal-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/produce-order/produce-order",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "生产计划",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "新增",
							"fontSize": "14px",
							"color": "#555"
						}]
					}
				}
			}
		},
		{
			"path": "pages/produce-order/produce-plan",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "生产计划",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "提交",
							"fontSize": "14px",
							"color": "#555"
						}]
					}
				}
			}
		},
		{
			"path": "pages/ticket-order/ticket-order",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "制票单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/produce-material/produce-material",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "生产备料",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "新增",
							"fontSize": "14px",
							"color": "#555"
						}]
					}
				}
			}
		},
		{
			"path": "pages/produce-material/produce-plan",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "包材计划",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "提交",
							"fontSize": "14px",
							"color": "#555"
						}]
					}
				}
			}
		},
		{
			"path": "pages/my-purchase/my-purchase",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "要货单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/logistics/logistics",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "物流跟踪",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/goodBoxNum/goodBoxNum",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "要货单箱码",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/my-order/my-order",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "销售订单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/order-detail-noquota/order-detail-noquota",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "我的订单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/order-detail-quota/order-detail-quota",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "我的订单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/order-detail-group/order-detail-group",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "我的订单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/order-other-detail/order-other-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "我的订单",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/billing-invoice/billing-invoice",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "账票查询",
						"autoBackButton": true,
						"splitLine": {
							"color": "#ccc",
							"height": "0.5px"
						}
					}
				}
			}
		},
		{
			"path": "pages/market-order/market-order",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "市场秩序",
						"autoBackButton": true,
						"splitLine": {
							"color": "#ccc",
							"height": "0.5px"
						}
					}
				}
			}
		},
		{
			"path": "pages/storage-list/storage-list",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "扫码出入库查询",
						"autoBackButton": true
					},
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/information/information",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "资讯",
						"autoBackButton": true
					},
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/diy-wine/diy-wine",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "定制酒信息",
						"autoBackButton": true
					},
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/breakwords-clue/breakwords-clue",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "提报市场违约线索",
						"autoBackButton": true
					},
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/breakwords-clue-detail/breakwords-clue-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "违约线索明细",
						"autoBackButton": true
					},
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/preview/preview",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "图片预览",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-market/breakwords-market",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "市场线索",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-mission/breakwords-mission",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "违约任务",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-mission-receiver/breakwords-mission-receiver",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "收货地址",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-mission-confirm/breakwords-mission-confirm",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "确认收货 ",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-mission-appeal/breakwords-mission-appeal",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "罚分申诉 ",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-mission-detail/breakwords-mission-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "违约任务详情 ",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-handle/breakwords-handle",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "违约处理",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/breakwords-handle-detail/breakwords-handle-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "处理单详情",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/select-clue-terminal/select-clue-terminal",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "终端名称选择",
						"autoBackButton": true
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/select-salesarea-account/select-salesarea-account",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "银行账户选择",
						"autoBackButton": true
					},
					"bounce": "none"
				},
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/order-trends/order-trends",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "订单动态",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path" : "pages/out-web-site/out-web-site",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "",
						"autoBackButton": true,
						"splitLine": {
							"color": "#ccc",
							"height": "0.5px"
						}
					}
				},
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
			
		},
		{
			"path" : "pages/meeting-manage/meeting-manage",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "",
						"autoBackButton": true,
						"splitLine": {
							"color": "#ccc",
							"height": "0.5px"
						}
					}
				},
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
			
		},
		{
			"path": "pages/loan-query/loan-query",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "销售折扣查询",
						"autoBackButton": true
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/terminal-list/terminal-list",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "直配订单查询",
						"autoBackButton": true
					}
				},
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/integral-manage/integral-manage",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "积分管理",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/integral-detail/integral-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "积分明细查询",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "积分申请",
							"fontSize": "14px",
							"color": "#FF1D32",
							"fontWeight": "bold",
							"width": "80px"
						}]
					}
				}
			}
		},
		{
			"path": "pages/integral-use/integral-use",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "积分使用记录查询",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/integral-apply/integral-apply",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "积分申请查询",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/loan-query/loan-detail",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "销售折扣详情",
						"autoBackButton": true,
						"buttons": [{
							"type": "none",
							"text": "驳回",
							"fontSize": "14px",
							"color": "#FF1D32",
							"fontWeight": "bold",
							"width": "80px"
						},
						{
							"type": "none",
							"text": "通过",
							"fontSize": "14px",
							"color": "#007aff",
							"fontWeight": "bold"
						}]
					}
				}
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/brand-recommend/brand-recommend",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "品牌推荐官",
						"autoBackButton": true,
						 "buttons": [
							{
							  "type": "none",
							  "text": "删除",
							  "fontSize": "16px",
							  "color": "#FF1D32",
							  "width": "80px"
							},
							{
							  "type": "none",
							  "text": "修改",
							  "fontSize": "16px",
							  "color": "rgba(91,189,43, 1)",
							  "width": "60px"
							},
							{
							  "type": "none",
							  "text": "新增",
							  "fontSize": "16px",
							  "color": "rgba(33, 88, 225, 1)",
							  "width": "80px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/billing-invoice/invoice-query",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "transparent",
						"titleText": "账款查询",
						"autoBackButton": true
					}
				}
			}
		},
		{
			"path": "pages/billing-invoice/market-support-query",
			"style": {
				"app-plus": {
					"titleNView": {
						"titleAlign": "left",
						"titleColor": "#333",
						"titleSize": "17px",
						"backgroundColor": "#fff",
						"titleText": "市场支持费用查询",
						"autoBackButton": true
					}
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColorTop": "#fff",
		"backgroundColorBottom": "#fff",
		"transparentTitle": "always",
		"rpxCalcBaseDeviceWidth": 375
	},
	"tabBar": {
		"iconWidth": "19px",
		"spacing": "4px",
		"color": "#999999",
		"selectedColor": "#FF1D32",
		"borderStyle": "rgba(250,250,250,0.90)",
		"backgroundColor": "rgba(250,250,250,0.90)",
		"list": [{
				"pagePath": "pages/home/home",
				"iconPath": "static/image/home@3x.png",
				"selectedIconPath": "static/image/home_red@3x.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/go-order/go-order",
				"iconPath": "static/image/tab_order@3x.png",
				"selectedIconPath": "static/image/tab_order_red@3x.png",
				"text": "下单"
			}, {
				"pagePath": "pages/purchase/purchase",
				"iconPath": "static/image/tab_purchase@3x.png",
				"selectedIconPath": "static/image/tab_purchase_red@3x.png",
				"text": "要货"
			},
			// {
			// 	"pagePath": "pages/message/message",
			// 	"iconPath": "static/image/tab_message@3x.png",
			// 	"selectedIconPath": "static/image/tab_message_red@3x.png",
			// 	"text": "消息"
			// },
			{
				"pagePath": "pages/usercenter/usercenter",
				"iconPath": "static/image/tab_my@3x.png",
				"selectedIconPath": "static/image/tab_my_red@3x.png",
				"text": "我的"
			}
		]
	}
}
